<template>
  <div class="buscador">
    <BarraBusqueda />
  </div>
</template>

<script>
// @ is an alias to /src
import BarraBusqueda from "../components/BarraBusqueda.vue";

export default {
  name: "buscador",
  components: {
    BarraBusqueda
  }
};
</script>
